Subject: [Rdma-cc-interest] Background material from IETF-105 Side Meeting

From: Paul Congdon <[email-masked]>
Date: Tue, 23 Jul 2019 06:56:37 -0700

Hello RDMA-CC-Interest list,

The following link has background material from the side meeting at
IETF-105 that motivated the creation of this list.  It has been sent to the
attendees of the meeting, but is being posted as the initial contribution
to this list.  It will provide an example of the topics to be discussed
here.

https://mentor.ieee.org/802.1/dcn/19/1-19-0061-01-ICne-ietf-sidemeeting.pdf

Feel free to ask question here or email me directly.  Thank you,

Paul Congdon
[email-masked]